<template>
	<div id="app" class="app">
		<div class="cardMedia">
			<h1>Huumun Chart</h1>
			<div class="chart2"></div>
			<button-vue v-on:click.native="isShow = !isShow">Open API</button-vue>
			<api v-show="isShow"></api>
		</div>
	</div>
</template>

<script>

import ButtonVue from './components/button/Button.vue';
import Api from './components/api/Api.vue';
import chart2 from './core/chart2';

export default {
	mounted() {
		chart2();
	},
	
	components: {
		ButtonVue,
		Api,
	},

	data: function () {
    return {
      isShow: false,
    };
  },

};


</script>

<style lang="scss" src="./scss/main.scss">

</style>
